html { height: 100%; }
body { margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 13px; color: black; height: 100%; background-color: white; }
body.m { padding: 8px; background-color: white; height: 100%; }
body.lm { padding: 8px; background-color: white; height: 100%; }
table { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; color: black; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
td { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; color: black; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
p { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; color: black; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
a { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; color: #0033CC; text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 12pt; font-weight: bold; color: #032594; text-transform: uppercase; margin-top: 0px; margin-bottom: 0px; padding: 0 0 6pt 0; }
h2 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11pt; font-weight: bold; color: #032594; margin-top: 0px; margin-bottom: 0px; padding: 0 0 6pt 0; }
h3 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; font-weight: bold; color: #032594; margin-top: 0px; margin-bottom: 0px; padding: 0 0 6pt 0; }
h4 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; font-weight: bold; color: #032594; margin-top: 0px; margin-bottom: 0px; padding: 0 0 6pt 0; }
img { border: 0; }
#wa { height: 100%; width: expression((documentElement.clientWidth||document.body.clientWidth)<1080?'1080px':'100%'); min-width: 1080px; }
#wa .t { vertical-align: top; }
#wa .b { vertical-align: bottom; }
#wa { height: 100% }
#webtop { height: 167px; background: url(/img/set.jpg) center no-repeat white; text-align: center; }
#webtop .headerlogo { float: left; padding: 42px 20px 0 16px; }
#webtop .headerimage { width: 240px; height: 167px; float: left; }
#webtop .userblock { width: 221px; height: 167px; float: right; background: url(/img/sep.png) #1a2035; }
#mt { background: url(/img/sem.gif) repeat-x #98b7e0; clear: both; }
#mt table { height: 36px; margin: auto; background: url(/img/sems.gif) no-repeat left; padding: 0; border: 0; border-collapse: collapse; }
#mt td { font-size: 10pt; background: url(/img/sems.gif) no-repeat right; vertical-align: middle; padding: 0 25px 0 24px; }
#mt td.a { background: url(/img/sems.gif) no-repeat right #b5daff; }
#mt td a { font-size: 10pt; color: #132957; }
#ms { background: url(/img/ses.gif) repeat-x #303d6a; clear: both; text-transform: uppercase; }
#ms table { height: 68px; margin: auto; padding: 0; border: 0; border-collapse: collapse; }
#ms td { font-size: 10pt; vertical-align: middle; padding: 0 32px; }
#ms td.s { padding: 0; }
#ms td.a { background: url(/img/sesa.gif) repeat-x; }
#ms td a { font-size: 12pt; font-weight: bold; color: #FFFFFF; }
#webbottomcentertop { color: #858585; font-size: 9pt; padding: 12pt 30% 12pt 391px; }
#webbottomcentertop a { color: #858585; font-size: 9pt; }
#webbottomcenter { color: #858585; font-size: 9pt; padding: 12pt 30% 12pt 391px; }
#webbottomcenter a { color: #858585; font-size: 9pt; }
#webbottom { clear: both; width: 100%; height: 49px; padding: 0 48px; background: url(/img/seb.gif) repeat-x #444c4e; }
#webbottom .leftblock { color: #bdbdbd; font-size: 8pt; padding: 0; }
#webbottom .rightblock { color: #bdbdbd; font-size: 8pt; text-align: right; padding: 0 48px 0 0; background: url(/img/logob.gif) right no-repeat; }
#webbottom a { color: #bfbfbf; font-size: 8pt; }
#wm { width: 100%; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
#wm td.l { width: 0%; border: 0; padding: 12px 16px; vertical-align: top; }
#wm td.c { width: 75%; border: 0; padding: 12px 18px; vertical-align: top; }
#wm td.r { width: 25%; border: 0; padding: 12px 16px; vertical-align: top; }
#itemgroupmenu { width: 325px;

/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/ }
#itemgroupmenu > p { font-size: 9pt; font-weight: bold; color: #efefef; background: url(/img/milev1.gif) repeat-y #5980ca; margin: 0; padding: 5px 22px; }
#itemgroupmenu > p a { font-size: 9pt; font-weight: bold; color: #efefef; }
#itemgroupmenu > p.sel { background: #819ff6; }
#itemgroupmenu div.level1top { height: 4px; background: url(/img/milev1top.gif); overflow: hidden; }
#itemgroupmenu div.level1bottom { height: 4px; background: url(/img/milev1bottom.gif); overflow: hidden; }
#itemgroupmenu div.level1separator { height: 1px; background: url(/img/milev1separator.gif); overflow: hidden; }
#itemgroupmenu div.level2 p { font-size: 9pt; font-weight: bold; color: #3d7dbe; background: url(/img/milev2.gif) repeat-y #d3defe; padding: 2px 32px; }
#itemgroupmenu div.level2 p a { font-size: 9pt; font-weight: bold; color: #3d7dbe; }
#itemgroupmenu div.level2 p.sel { background: url(/img/milev2sel.gif) repeat-y #375db2; }
#itemgroupmenu div.level2 p.sel a { color: white; }
#itemgroupmenu div.level2top { height: 4px; background: url(/img/milev2top.gif); overflow: hidden; }
#itemgroupmenu div.level2bottom { height: 4px; background: url(/img/milev2bottom.gif); overflow: hidden; }
#itemgroupmenu div.level2bottomend { height: 1px; background: url(/img/milev2bottomend.gif); overflow: hidden; }
#itemgroupmenu div.level3 p { font-size: 9pt; font-weight: normal; color: #3d7dbe; background: url(/img/milev3.gif) repeat-y #ebf1ff; padding: 2px 42px; }
#itemgroupmenu div.level3 p a { font-size: 9pt; font-weight: normal; color: #3d7dbe; }
#itemgroupmenu div.level3 p.sel { background: url(/img/milev3sel.gif) repeat-y #819ff6; }
#itemgroupmenu div.level3 p.sel a { color: white; }
#museummenu { width: 325px; }
#museummenu > p { font-size: 9pt; font-weight: bold; color: white; background: url(/img/mmlev1.gif) repeat-y #ac7a27; margin: 0; padding: 10px 22px; }
#museummenu > p a { font-size: 9pt; font-weight: bold; color: white; }
#museummenu > p.sel { background: #dfbc46; }
#museummenu div.level1top { height: 4px; background: url(/img/mmlev1top.gif); overflow: hidden; }
#museummenu div.level1bottom { height: 4px; background: url(/img/mmlev1bottom.gif); overflow: hidden; }
#museummenu div.level1separator { height: 1px; background: url(/img/mmlev1separator.gif); overflow: hidden; }
#museummenu div.level2 p { font-size: 9pt; font-weight: bold; color: #795315; background: url(/img/mmlev2.gif) repeat-y #e0d3a6; padding: 2px 32px; }
#museummenu div.level2 p a { font-size: 9pt; font-weight: bold; color: #795315; }
#museummenu div.level2 p.sel { background: url(/img/mmlev2sel.gif) repeat-y #795315; }
#museummenu div.level2 p.sel a { color: white; }
#museummenu div.level2top { height: 4px; background: url(/img/mmlev2top.gif); overflow: hidden; }
#museummenu div.level2bottom { height: 4px; background: url(/img/mmlev2bottom.gif); overflow: hidden; }
#museummenu div.level2bottomend { height: 1px; background: url(/img/mmlev2bottomend.gif); overflow: hidden; }
.museum h1, .museum h2, .museum h3, .museum h4 { color: #a85105; }
#wp { color: #5f9af1; font-size: 8pt; padding: 0 0 6pt 0; }
#wp a { color: #5f9af1; font-size: 8pt; }
#searchblock { width: 313px; background: url(/img/sesearch.gif) top no-repeat #f9f6d2; margin: 0 6px 14pt 6px;
-moz-border-radius: 29px;
-webkit-border-radius: 29px;
border-radius: 29px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/ }

#searchblock .formfield { text-align: right; padding: 46px 16px 0 16px; }


#searchblock .formfield input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; width: 240px; }
#searchblock .formsubmit { text-align: right; padding: 6px 16px 0 16px; }
#searchblock .formsubmit input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; width: 85px; height: 23px; }
#searchblock .formlink { text-align: right; padding: 6px 16px 14px 16px; }
#searchblock .formlink a { color: #635e5e; }
#filterblock { clear: both; border: 1px solid #aecadf; background: #f3f6fd; padding: 10pt 14pt; margin-bottom: 14pt; }
#filterblock span { display: inline-block; margin-right: 5pt; }
#filterblock select { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; }
#filterblock input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; }
#filterblock .formsubmit { padding: 10px 0 0 0; }
#itemgrouplist { }
#itemgrouplist .group { font-size:16px;  }
#itemgrouplist .group a {font-size:16px; line-height:5px;}
#itemlisttable { padding: 0; }
#itemlisttable .listtype { text-align: right; margin-bottom: 6pt; }
#itemlisttable .listtype img { vertical-align: middle; }
#itemlisttable .listtype a { color: black; }
#itemlisttable .listtype a.sel { color: #a71a1a; }
#itemlisttable table { margin: 10px 0; width: 100%; border: 0; border-collapse: collapse; }
#itemlisttable .header td { font-weight: bold; }
#itemlisttable td.arrow { border: 1px solid #aecadf; border-right: 0; background: #f3f6fd; padding: 3px; text-align: center; }
#itemlisttable td.formmain { vertical-align: middle; font-size: 8.5pt; border: 1px solid #aecadf; border-left: 0; border-right: 0; background: #f3f6fd; padding: 9px 3px; }
#itemlisttable td.formmain div { float: right; width: 150px; text-align: right; margin: 2px; }
#itemlisttable td.formmain div span { margin-right: 16px; }
#itemlisttable td.formmain > span { margin-left: 6px; }
#itemlisttable td.formmain img { vertical-align: middle; }
#itemlisttable td.sortselect { vertical-align: middle; font-size: 8.5pt; border: 1px solid #aecadf; border-left: 0; background: #f3f6fd; padding: 3px; }
#itemlisttable select { vertical-align: middle; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; }
#itemlisttable td.checkboxes { border-bottom: 1px dotted #666666; background: #efefef; padding: 3px; text-align: center; }
#itemlisttable td.description { font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#itemlisttable td.description .shortname { font-size: 8.5pt; padding: 3px 0; }
#itemlisttable td.description .shortname a { font-size: 8.5pt; color: black; }
#itemlisttable td.itemprice { font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#itemlisttable td.itempricestore { font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#itemlisttable td.itembuy { font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#itemlisttable td.itembuy img { vertical-align: middle; }
#itemlistgallery { padding: 0; }
#itemlistgallery .listtype { text-align: right; margin-bottom: 6pt; }
#itemlistgallery .listtype img { vertical-align: middle; }
#itemlistgallery .listtype a { color: black; }
#itemlistgallery .listtype a.sel { color: #a71a1a; }
#itemlistgallery table { margin: 10px 0; width: 100%; border: 0; border-collapse: collapse; }
#itemlistgallery td.arrow { border: 1px solid #aecadf; border-right: 0; background: #f3f6fd; padding: 3px; text-align: center; }
#itemlistgallery td.formmain { vertical-align: middle; font-size: 8.5pt; border: 1px solid #aecadf; border-left: 0; border-right: 0; background: #f3f6fd; padding: 9px 3px; }
#itemlistgallery td.formmain div { float: right; width: 150px; text-align: right; margin: 2px; }
#itemlistgallery td.formmain div span { margin-right: 16px; }
#itemlistgallery td.formmain > span { margin-left: 6px; }
#itemlistgallery td.formmain img { vertical-align: middle; }
#itemlistgallery td.sortselect { vertical-align: middle; font-size: 8.5pt; border: 1px solid #aecadf; border-left: 0; background: #f3f6fd; padding: 3px; }
#itemlistgallery select { vertical-align: middle; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; }
#itemlistgallery td { vertical-align: top; border: 0; }
#itemlistgallery td.checkboxes { border-bottom: 1px dotted #666666; background: #efefef; padding: 3px; text-align: center; }
#itemlistgallery td.itemimage { border-bottom: 1px dotted #666666; padding: 3px; }
#itemlistgallery td.description { border-bottom: 1px dotted #666666; padding: 3px; }
#itemlistgallery td.description .shortname { padding: 3px 0; }
#itemlistgallery td.description .shortname a { font-size: 11pt; font-weight: bold; }
#itemlistgallery td.description .shortdescr { font-size: 8pt; }
#itemlistgallery td.description .vendor { font-size: 8pt; color: #008000; text-transform: uppercase; padding: 4px 0 2px 0; }
#itemlistgallery td.description .vendorval { font-size: 8pt; color: #6c6c6c; padding: 2px 0 4px 0; }
#itemlistgallery td.description .vendorval img { vertical-align: middle; margin: 0 4px 2px 0; }
#itemlistgallery td.itemprice { border-bottom: 1px dotted #666666; padding: 3px; }
#itemlistgallery td.itemprice .price { font-size: 8.5pt; color: #505050; }
#itemlistgallery td.itemprice .buy { margin-top: 2pt; }
.pagenavigation span { font-size: 8pt; display: inline-block; padding: 4px; border: solid 1px #5e90c3; color: #5e90c3; width: 16px; text-align: center; }
.pagenavigation span.a { font-size: 8pt; display: inline-block; padding: 4px; border: solid 1px #5e90c3; background: #5e90c3; color: white; font-weight: bold; width: 16px; text-align: center; }
.pagenavigation span a { font-size: 8pt; color: #5e90c3; }
.pagenavigation span.a a { font-size: 8pt; color: white; }
.itemcard { clear: both; }
.itemcard .itemimage { width: 210px; float: left; }
.itemcard .itemimage .itemimagedescription { font-size: 7pt; margin-top: 1pt; margin-bottom: 2pt; }
.itemcard .itemimage .itemimagedescription a { font-size: 7pt; color: black; }
.itemcard .itempricepanel { margin-left: 230px;  }
.itemcard .itemshortspecpanel { clear: both; }
.itemcard .itemfullspecpanel { clear: both; }
.itemcard .pricename { font-size: 11pt; font-weight: bold; margin-bottom: 2pt; }
.itemcard .pricename span { font-size: 11pt; font-weight: bold; }
.itemcard .pricestorage { font-size: 11pt; font-weight: bold; margin-bottom: 2pt; }
.itemcard .pricestorage span { font-size: 11pt; font-weight: bold; color: #CC0000; }
.itemcard .pricenew { font-size: 11pt; font-weight: bold; margin-bottom: 2pt; }
.itemcard .pricenew span { font-size: 11pt; font-weight: bold; color: #CC0000; }
.itemcard .pricecal { font-size: 11pt; font-weight: bold; margin-top: 6pt; }
.itemcard .pricecal span { font-size: 11pt; font-weight: bold; color: #CC0000; }
.itemcard .priceprecal { font-size: 10pt; color: #888888; }
.itemcard .prodyear { font-size: 10pt; color: #888888; margin-left: 10pt; margin-top: 4pt; }
.itemcard .availability { font-size: 10pt; color: #888888; margin-left: 10pt; margin-bottom: 4pt; }
.itemcard .delperiod { font-size: 10pt; color: #888888; margin-left: 10pt; margin-bottom: 4pt; }
.itemcard .registernum { font-size: 11pt; margin-bottom: 6pt; float: left; width: 210px; margin-right: 20px; padding-left: 30px; padding-top: 2px; background: url(/img/rst.png) no-repeat; }
.itemcard .registernum span { font-size: 11pt; }
.itemcard .cancelled { font-size: 11pt; margin-bottom: 6pt; float: left; width: 210px; margin-right: 20px; color:#900; font-weight:bold; background: url(/img/attention.png) no-repeat; }
.itemcard .vendor { font-size: 11pt; margin-bottom: 6pt; }
.itemcard .vendor span { font-size: 11pt; }
.itemcard .description { font-size: 10pt; }
.itemcard .article { font-size: 10pt; color: #000; }
.itemcard .attrib { font-size: 10pt; color: #000; }
.itemcard .changefrom { font-size: 10pt; color: black; font-weight: bold; margin-top: 5px;
width: 350px; }
.itemcard .changeto { font-size: 10pt; color: black; /*border: solid rgb(26, 77, 240) 2px;*/
margin-top: 5px;
width: 350px; }

.itemcard .files { font-size: 10pt; 
    font-weight: bold;
	position: relative;
border-top: #ccc 2px solid;
	padding-left: 75px;
	padding-top: 10px;
    padding-bottom: 10px;
	
	margin-top: 20px;
	/*width: 520px;*/

	background: url(/img/success.png) left bottom no-repeat;
	
	
	 }
.itemcard .files a {color:#940303; font-weight:normal; line-height: 30px; }

.itemcard .buy { padding-top: 7pt; }
.itemcard h4 { font-size: 10pt; color: #032594; }
.itemcard ul {list-style-image:url(/img/bullet_ol_1_color.png)!important; 
line-height:24px;}
#abc #abcchar {}
#abc #abclist { margin-top: 10pt; }
#marketarea table { margin: 10px 0; width: 100%; border: 0; border-collapse: collapse; }
#marketarea td.description { font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#marketarea td.description .shortname { font-size: 8.5pt; padding: 3px 0; }
#marketarea td.description .shortname a { font-size: 8.5pt; color: black; }
#marketarea td.buytype { font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#marketarea td.buytype select { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; vertical-align: middle; background-color: white; color: black; width: 120px; }
#marketarea td.buytype input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; vertical-align: middle; background-color: white; color: black; width: 30px; }
#marketarea td.amount { text-align: right; font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#marketarea td.itemprice { text-align: right; font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#marketarea td.itempricesum { text-align: right; font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#marketarea td.itempricesumname { text-align: right; font-size: 8.5pt; border-bottom: 1px dotted #666666; padding: 3px; }
#marketarea .formfield { padding: 0 0 4px 0; }
#marketarea .formfield input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 9pt; color: black; width: 300px; }
#marketarea .formfield select { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 9pt; color: black; width: 300px; }
#marketarea .formcheck { padding: 0 0 4px 0; }
#marketarea .formsubmit { padding: 10px 0 0 0; }
#marketarea .formsubmit input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 9pt; color: black; }
#userarea { text-align: left; }
#userarea div.userheader { color: white; padding: 12px 18px 12px 52px; font-size: 7pt; text-transform: uppercase; background: url(/img/key.gif) no-repeat left; }
#userarea div.formfield { color: white; padding: 0 18px 7px 52px; }
#userarea div.formfield input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; width: 135px; }
#userarea div.formfield label { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; color: #999999; position: absolute; z-index: 1; margin: 3px; }
#userarea div.formsubmit { color: white; padding: 0 18px 7px 107px; }
#userarea div.formsubmit input { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8pt; background-color: white; color: black; width: 84px; height: 22px; }
#userarea div.mstring { font-size: 8pt; color: white; padding: 0 18px 5px 52px; }
#userarea div.mstring a { font-size: 8pt; color: white; }
#userarea div.accden { text-align: center; color: #CC0000; font-size: 7pt; }
#basketlayer { float: right; padding-left: 8pt; padding-bottom: 8pt; }
#basketarea { width: 220px; height: 45px; border: 0; border-collapse: collapse; }
#basketarea td { padding: 0; }
#basketarea #basketicon { width: 53px; background: url(/img/basket.gif) center no-repeat; text-align: center; padding: 0 0 10px 0; }
#basketarea #basketicon a { color: white; font-size: 10pt; font-weight: bold; padding: 8px 14px 8px 6px; }
#basketarea #basketicon a:hover { text-decoration: none; }
#basketarea #basketiconempty { width: 53px; height: 45px; background: url(/img/basketempty.gif) center no-repeat; }
#basketarea #baskettext { font-size: 9pt; padding-left: 4pt; }
#basketarea #baskettext a { font-size: 9pt; }
.newspage { padding: 0; }
.newspage .newsheader { font-size: 9pt; font-weight: bold; color: #f2441d; padding-top: 5pt; padding-bottom: 4pt; }
.newspage .newsheader a { font-size: 9pt; font-weight: bold; color: #f2441d; }
.newspage .newsheadline { font-size: 9pt; margin-bottom: 6pt; }
.newsblock { padding: 0; }
.newsblock .blockheader { font-size: 12pt; font-weight: bold; color:#032594; /*background: url(/img/news_h.gif) repeat-x; */text-transform: uppercase; /*margin-bottom: 1px;*/ padding: 6px 0 6px 36px; height: 20px; 
background: #98b7e0; /* Old browsers */
background: -moz-linear-gradient(top,  #98b7e0 0%, #2989d8 100%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98b7e0), color-stop(100%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98b7e0', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

text-transform: uppercase; margin: 0 -1px; padding: 14px 14px 14px 80px; text-align:inherit;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/


}
.newsblock .blockheader a { font-size: 12pt; font-weight: bold; color:#032594;  text-transform: uppercase; }
.newsblock .blockheader img { vertical-align: middle; margin-right: 8pt; }
.newsblock .newsheader { clear: both; font-size: 10pt; font-weight: bold; color: #fff; padding-bottom: 3pt; }
.newsblock .newsheadline { font-size: 9pt; margin-bottom: 6pt; }
.newsblock .newsheadline img { float: left; margin-right: 10px; }
.newsblock .linktonews { font-size: 9pt; text-align: right; margin: 10pt 20pt 10pt 20pt; }
.newsblock .linktonews a { font-size: 9pt; }
.articlepage { padding: 0; }
.articlepage .chapterheader {
	  font-weight: bold; color: #032594; float: left;
width: 40%;
height: 40px;
background-color: rgba(160, 242, 253, 0.34);
border: 1px solid #ccc;
border-radius: 8px;
margin: 5px;
padding: 20px 5px 3px 10px;
font-size: 16px;
	 
	  }
.articlepage .chapterheader a { font-size: 9pt; font-weight: bold; color: #032594; }
.articlepage .articleheader { font-size: 12pt; font-weight: bold; color: #f2441d; padding-top: 5pt; padding-bottom: 4pt; }
.articlepage .articleheader a { font-size: 12pt; font-weight: bold; color: #f2441d;  }
.articlepage .articleheadline { font-size: 9pt; margin-bottom: 6pt; }
.articleindexblock { padding: 0; }
.articleindexblock .blockheader { font-size: 12pt; font-weight: bold; color:#032594; 
/*background: url(/img/art_head.gif) repeat-x; */
background: #98b7e0; /* Old browsers */
background: -moz-linear-gradient(top,  #98b7e0 0%, #2989d8 100%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98b7e0), color-stop(100%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98b7e0', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

text-transform: uppercase; margin: 0 -18px; padding: 14px 14px 14px 50px; text-align:inherit;-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

   /*    
        text-shadow: 5px 5px 10px #2e2b2e;
        filter: dropshadow(color=#2e2b2e, offx=5, offy=5);
      */
         }
.articleindexblock .articleheader { font-size: 10pt; font-weight: bold;  padding-top: 5pt; padding-bottom: 4pt; } 
.articleindexblock .articleheader a { font-size: 10pt; font-weight: bold; color: #4e64d6; }
.articleindexblock .articleheadline { font-size: 9pt; margin-bottom: 6pt; }
.articleindexblock .articleheadline img { float: left; margin-right: 10px; }
.articleindexblock .linktoarticle { clear: both; font-size: 9pt; text-align: right; margin: 10pt 20pt 0 20pt; }
.articleindexblock .linktoarticle a { font-size: 9pt; }
.articleleftblock { padding: 16px 18px 0 18px; }
.articleleftblock .articleheader { font-size: 9pt; text-transform: uppercase; color: black; padding-top: 5pt; padding-bottom: 8pt; }
.articleleftblock .articleheader a { font-size: 9pt; text-transform: uppercase; color: black; }
.articleleftblock .articleheadline { font-size: 9pt; margin-bottom: 6pt; }
.articleleftblock .articleheadline img { float: left; margin-right: 10px; }
.articleleftblock .linktoarticle { clear: both; font-size: 9pt; text-align: right; margin: 10pt 20pt 0 20pt; }
.articleleftblock .linktoarticle a { font-size: 9pt; }
.newitemblock { padding: 16px 18px 18px 18px; background: url(/img/newitem.gif) no-repeat top left #d3d8ff; margin-bottom: 10pt;-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/  }
.newitemblock .blockheader { font-size: 12pt; font-weight: bold; color: #032594; text-transform: uppercase; margin-bottom: 12px; padding: 6px 0 6px 36px;  }
.newitemblock .newitemheader { font-size: 9pt; font-weight: bold; text-transform: uppercase; color: #254bc5; padding-top: 5pt; padding-bottom: 2pt; }
.newitemblock .newitemheader a { font-size: 9pt; font-weight: bold; text-transform: uppercase; color: #254bc5; }
.newitemblock .newitemimage { text-align: center; }
.newitemblock .newitemdescr { font-size: 9pt; margin-bottom: 6pt; }
.newitemblock .linktoitem { clear: both; font-size: 9pt; color: #254bc5; text-align: right; margin: 10pt 0 0 20pt; }
.newitemblock .linktoitem a { font-size: 9pt; color: #254bc5; }
.saleitemblock { padding: 16px 18px 18px 18px; margin: 10pt 0; /*background: url(/img/rasp.gif) repeat-x; */


/*text-transform: uppercase; margin: 0 -18px; padding: 14px 14px 14px 50px; text-align:inherit;-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;*/
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
/*-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;*/
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

  }
.saleitemblock .blockheader { text-align: center;font-size: 12pt; font-weight: bold; color: #032594; text-transform: uppercase;  padding: 0px 0px 5px 70px; vertical-align: middle;text-transform: uppercase; /*margin-bottom: 1px;*/ padding: 6px 0 6px 36px; height: 20px; 
background: #98b7e0; /* Old browsers */
background: -moz-linear-gradient(top,  #98b7e0 0%, #2989d8 100%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98b7e0), color-stop(100%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(top,  #98b7e0 0%,#2989d8 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98b7e0', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

text-transform: uppercase; margin: 0 -18px; padding: 14px 14px 14px 50px; text-align:inherit;-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 9px #000000;
-webkit-box-shadow: 0px 0px 9px #000000;
box-shadow: 0px 0px 9px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

 }
.saleitemblock .saleitemheader { font-size: 9pt; font-weight: bold; text-transform: uppercase; color: #254bc5; padding-top: 5pt; padding-bottom: 2pt; text-align: center; }
.saleitemblock .saleitemheader a { font-size: 9pt; font-weight: bold; text-transform: uppercase; color: #254bc5;  }
.saleitemblock .saleitemimage { text-align: center; 

border: 2px solid #2e86ff;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/



  }
.saleitemblock .itemprice { display: block; text-align: center; font-weight: bold; color: #CC0000; border-bottom: solid #4e64d6; padding-bottom:10px; }
.saleitemblock .item {}
.saleitemblock2 { padding:10pt; margin-bottom: 8pt; background: url(/img/rasp.gif) repeat-x; margin-top: 10pt; }
.saleitemblock2 .blockheader { font-size: 12pt; font-weight: bold; color: #032594; text-transform: uppercase; padding: 0px 0px 30px 0; text-align: center;   }
.saleitemblock2 .item { display: inline-block; padding-right: 10pt; }
.saleitemblock2 .saleitemheader { display: block; font-size: 9pt; font-weight: bold; text-transform: uppercase; color: #254bc5; padding-top: 5pt; padding-bottom: 2pt; text-align: center;  }
.saleitemblock2 .saleitemheader a { font-size: 9pt; font-weight: bold; text-transform: uppercase; color: #254bc5; }
.saleitemblock2 .saleitemimage { display: block; text-align: center; }
.saleitemblock2 .itemprice { display: block; text-align: center; font-weight: bold; color: #CC0000; }
.printver { float: right; }
#mm { background: url(/img/sem.gif) repeat-x #98b7e0; clear: both; text-align: center; }
#mm img { vertical-align: middle; }
#mm a { font-size: 10pt; color: #132957; padding: 0 25pt 0 24pt; vertical-align: middle; }
#mm span a { font-size: 10pt; padding: 0 11px 0 10px; vertical-align: middle; }
#ms { height: 68px; background: url(/img/ses.gif) repeat-x #303d6a; clear: both; }
#mb { text-align: center; width: 100%; height: 100%; }
#mb td { font-size: 20px; color: #CC0000; }
div.lm { position: relative; height: 100%; }
.lm table { width: 100%; border: 0; border-collapse: collapse; }
.lm table td { border-bottom: 1px dotted #666666; border-top: 1px dotted #666666; padding: 2px 4px;
border-left: 1px dotted #666666;border-right: 1px dotted #666666;

 }
.lm p { font-size: 10pt; margin-bottom: 6px; text-align: left; }
.lm a { font-size: 10pt; }
.lm p.e { font-size: 10pt; color: #CC0000; margin-bottom: 6px; text-align: left; }
.lm li { color: black; }
.lm p.ppc { color: #666666; font-size: 13px; margin-bottom: 6px; text-align: left; }
.lm p.ppc a { font-size: 13px; }
.lm p.ppi { text-align: center; }
.scb { color: #032594; }
.scr { color: #CC0000; }
.scu { text-decoration: underline; }
.iml { float: left; margin-right: 8pt; }
.imr { float: right; margin-left: 8pt; }
.headerinfo { padding-top: 60px; textalign: center; color: #0c2682; font-size: 17px; font-weight: bold; text-transform: uppercase; }
.headerinfo2 { textalign: center; color: #005548; font-size: 17px; font-weight: bold; text-transform: uppercase; }
.centered { text-align: center; }
.ac_results { padding: 0px; border: 1px solid black; background-color: white; overflow: hidden; z-index: 99999; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 8pt;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}
.ac_loading { background: white; }
.ac_odd { background-color: #eee; }
.ac_over { background-color: #0A246A; color: white; }

.button2 {
	-moz-box-shadow:inset -1px 1px 9px 0px #bbdaf7;
	-webkit-box-shadow:inset -1px 1px 9px 0px #bbdaf7;
	box-shadow:inset -1px 1px 9px 0px #bbdaf7;
	background-color:#79bbff;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:13px;
	border:2px solid #84bbf3;
	display:inline-block;
	color:#ebebeb;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:8px 26px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.button2:hover {
	background-color:#378de5;
}.button2:active {
	position:relative;
	top:1px;
}


#telefon_shap {
	font-size:20pt;
	color:#00C;
	float:right;
	padding-right:50px;
	
	}
.mail	{
	
	font-size:16px;
	
	}


/*Модальные окна*/
	
div.modal-box.wrapper {/*position: absolute;margin: 25% auto;float: none;*/border: 1px solid #d4d4d4;border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px;font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;/*z-index: 2000;*/text-align: left;/*left: 25%;right: 25%;*/background-color: #fffeff;}
div.modal-box div.inside {margin: 3px;padding: 10px;overflow: visible;z-index: 2000;}

/* Each Box's specified width: Required so that they're showing in the middle of the page */
div#free-download.modal-box {width: 480px;}
div#mailing-list.modal-box {width: 600px;}
div#restricted-content.modal-box {width: 326px;}
div#heart-favorites.modal-box {width: 426px;}
div#adjust-settings.modal-box {width: 400px;}
div#star-favorites.modal-box {width: 426px;}
div#warning.modal-box {width: 590px;}
div#stop.modal-box {width: 596px;}

div.modal-box div.hr {height: 5px;background: url(./img/window/hr.png) repeat-x;}

#adjust-settings span.button.white.save {margin-left: 95px;}

div.modal-box div.inside.green {background: #d7e2cb url(./img/window/green-bg.jpg) repeat-x;height:164px;}
div.modal-box div.inside.blue {background: #e0e7ea url(./img/window/blue-bg.jpg) repeat-x 0 -2px;}
div.modal-box div.inside.red {background: #c63e3e url(./img/window/red-bg.jpg) repeat-x 0 0px;height: 83px;}
div.modal-box div.inside.yellow {background: #f0a32d url(./img/window/yellow-bg.jpg) repeat-x 0 0px;height: 83px;}
div.modal-box div.inside.grey {background: #d5d8db url(./img/window/grey-bg.jpg) repeat-x;}
div.modal-box div.inside.pink {background: #fcd3d1 url(./img/window/pink-bg.jpg) repeat-x 0 0px;height: 140px;}
div.modal-box div.inside.light-yellow {background: #f3e3c2 url(./img/window/light-yellow-bg.jpg) repeat-x 0 0px;height: 140px;}
div.modal-box div.inside.caution-tape {background: #979a9c url(./img/window/restricted-bg.jpg) repeat-x;height: 223px;}

/* Close Buttons */
div.modal-box span.modal-close {position: absolute;top: -13px;right: -13px;width: 35px;height: 35px;background: url(./img/window/close-buttons-sprite.png) no-repeat;}
div.modal-box span.modal-close:hover {background-position: 0 -37px;cursor: pointer;}
div.modal-box span.modal-close span {display: none;}
div.modal-box span.modal-close.left {top: -13px;left: -13px;}
div.modal-box span.modal-close.black {background-position: -35px 0;}
div.modal-box span.modal-close.black:hover {background-position: -35px -36px;}
div.modal-box span.modal-close.red {background-position: -70px 0;}
div.modal-box span.modal-close.red:hover {background-position: -70px -38px;}
div.modal-box span.modal-close.yellow {background-position: -105px 0;}
div.modal-box span.modal-close.yellow:hover {background-position: -105px -38px;}

div.modal-box span.boxcena {font-size: 30px;font-weight: bold;margin: 10px 0px 5px;color: #464646;letter-spacing: -1px;}
div.modal-box .red span.boxcena, div.modal-box .yellow span.boxcena {color: #fffeff;margin-top: 0px;}
div#restricted-content.modal-box span.boxcena {margin-top: 90px;}

div.modal-box p {text-shadow: rgba(255,254,255,0.5) 0 1px 0;color: #7a7a7a;margin: 5px 0px 10px;}

div.modal-box div.clear{height: 1px;clear: both;}
div.modal-box.centered {text-align: center;}

/* Image Styles */
div.modal-box img{float: left;margin-right: 20px;}
div.modal-box img.right {float: right;margin-right: 0px;margin-left: 20px;}
div.modal-box.centered img {float: none;}
div.modal-box img.pop-out {margin-top: -42px;z-index: 2001;position: absolute;left: 94px;}

/* Basic Buttons */
div.modal-box a.button, div.modal-box span.button{display: block;float: left;position: relative;height: 34px;line-height: 33px;background: url(./img/window/buttons-sprite.png) no-repeat 0 -1px;padding-left: 20px;margin: 2px 30px 10px 0px;font-size: 15px;font-weight: bold;color: #585858;text-decoration: none;}
div.modal-box a.button:hover, div.modal-box span.button:hover {background-position: 0 -37px;cursor: pointer;}
div.modal-box a.button span, div.modal-box span.button span{display: block;float: left;position: relative;height: 34px;padding-right: 20px;margin-right: -20px;background: url(./img/window/buttons-sprite.png) no-repeat right -1px;}
div.modal-box a.button:hover span, div.modal-box span.button:hover span {background-position: right -37px;cursor: pointer;}
div.modal-box.centered a.button {margin:0px 0px 0px 90px;}

/* Download Button */
div.modal-box a.download {display: block;float: left;position:relative;background: url(./img/window/download-button-bg.png) no-repeat 0 0;height: 54px;width: 225px;padding:0px 0px 0px 55px;text-decoration: none;color: #fffeff;font-weight: bold;font-size: 20px;text-shadow: #000 0 1px 1px;line-height: 30px;}
div.modal-box a.download:hover {background-position: 0 -54px;}
div.modal-box a.download span {display: block;margin-top: 3px;font-size: 11px;line-height: 10px;}

/* Square Buttons */
div.modal-box a.button.square {height: 37px;line-height: 36px;color: #fffeff;}
div.modal-box a.button.square span {height: 37px;}
/* Yellow and Red */
div.modal-box a.button.yellow {background-position: 0 -75px;}
div.modal-box a.button.yellow span {background-position: right -75px;}
div.modal-box a.button.yellow:hover {background-position: 0 -113px;}
div.modal-box a.button.yellow:hover span {background-position: right -113px;}

div.modal-box a.button.red {background-position: 0 -152px;color: #fffeff;}
div.modal-box a.button.red span {background-position: right -152px;}
div.modal-box a.button.red:hover {background-position: 0 -190px;}
div.modal-box a.button.red:hover span {background-position: right -190px;}
/* Yellow and Red SQUARE */
div.modal-box a.button.square-red {background-position: 0 -229px;}
div.modal-box a.button.square-red span {background-position: right -229px;}
div.modal-box a.button.square-red:hover {background-position: 0 -270px;}
div.modal-box a.button.square-red:hover span {background-position: right -270px;}

div.modal-box a.button.square-yellow {background-position: 0 -312px;}
div.modal-box a.button.square-yellow span {background-position: right -312px;}
div.modal-box a.button.square-yellow:hover {background-position: 0 -354px;}
div.modal-box a.button.square-yellow:hover span {background-position: right -354px;}

/* Form Elements */
div.modal-box form input {height: 43px;width: 270px;margin: 0px 0px;border-style: none;background: transparent url(./img/window/input-bg.png) no-repeat 0 0;position: relative;padding: 10px 10px;color: #9f9f9f;font-size: 13px;}
div.modal-box form input.submit {width: 81px;margin-left: -5px;position: relative;background: url(./img/window/submit-bg.png) 0 0px;color: #fffeff;font-weight: bold;text-shadow: #000 0 1px 1px;font-size: 13px;}
div.modal-box form input.submit:hover {background-position: 0 -42px;cursor: pointer;}
div.modal-box form label {line-height: 20px;}
div.modal-box form fieldset {border: none;padding: 0px;line-height: 15px;margin: 20px 0px;clear: both;color: #484848;}
div.modal-box form input.text {width: 348px;}
div.modal-box form input.radio {margin: 5px;width: 15px;height: 15px;}
div.modal-box form input.checkbox {margin: 5px;width: 15px;height: 15px;}

div#adjust-settings.modal-box form {margin: 0px auto;width: 350px;}

span.modal-link {cursor: pointer;}

.accessory {font-size: 15px;
font-weight: bold;
border-top: 2px solid #DB2D2D;
/*border-bottom: 2px solid #db2d2d;*/
padding: 10px 0;
margin-top: 5px;}

.accessory a { font-style:italic; text-decoration:underline; clear:both;}

/*Конец окон	*/



.imp {font-weight: bold;
color: #032594;
border: 1px solid  #C30;
border-radius: 10px;
margin: 5px;
padding: 10px 5px 5px 10px;
font-size: 20px;
text-align:center;}
.imp p {font-size: 16px; text-align:center;}
.imp h3 {font-size: 24px;}



